@charset "utf-8";
/* CSS Document */
/*2020.12.31 */
.fl{ float: left;}
.fr{float: right;}
.pos{
	position: relative;
}

.box{
	overflow: hidden;
	
}
.wc-top{
	min-height:145px;

	
}

.logo{
	
}

.top-right{
	margin-top: 20px;
}
.top-right a{
	font-size: 16px;
	color: #333;
	padding-top: 3px;
	padding-right: 29px;
}

.trbg{
	
	/*float: right;*/
	
}

.searchbg{

background: url(../images/search.png)no-repeat left top;
	width: 200px;
	height: 30px;
}
.searchbg input.inp-text{
	
	width: 170px;
	line-height: 30px;
	background: none;
	border: none;
padding-left: 8px;
	color: #999;
}
.searchbg input.inp-but{
	width: 28px;
	padding: 0;
	height: 30px;
	background: none;
	border: none;
}
/*top end*/
.wc-menu{
	margin-top:30px;
	float: right;
	
}
.wc-menu ul{
	/*转化为table 并且，宽度百分百，*/
	display: table;
	width: 100%;   
}
.wc-menu ul li{	
	line-height:39px;	  
	position: relative;	
	/*居中并且转为table-cell*/
	text-align: center;   
	/*display: table-cell;*/
	float: left;
	list-style: none;
padding: 0 9px;
}



.wc-menu ul li a{	
	font-size: 15px;
    color: #333;
	line-height:39px;	 
	display: block;
   transition: all 0.2s;
padding-right: 0;
	text-decoration: none;
padding-top: 0;
}
.wc-menu ul li a img{
	padding-left: 4px;
}
    .wc-menu ul li:nth-child(1) img{
        visibility: hidden;
    }

.wc-menu ul li a img.i1,.wc-menu ul li a img.i7{
 visibility:hidden;
} 
.wc-menu ul li:last-child a{
	color: #bfa555;
}

.wc-menu ul li a:hover,.wc-menu ul li a.move ,.wc-menu ul li a.selected,.menu ul  li a.parent{
   color: #bfa555;
}
.wc-menu ul li a:hover,.wc-menu ul li a.active{
	
color: #bfa555;
}
.wc-menu ul li a.selected, .wc-menu ul li a.parent, .wc-menu ul li a.move{
color: #bfa555;

}
 .wc-menu ul li a.active, .wc-menu ul li a.move,.wc-menu ul li a.selected, .wc-menu ul li a.parent {
color: #bfa555;
}

.wc-menu ul li .ernav{
	
	position: absolute;
	left: 0px;
	top: 38px;
	background: #3f6acb;
	
	width: 166px;
	z-index: 111;
	display: none;
	
}
.wc-menu ul li .ernav ul{
	padding: 0 2px;
}
.wc-menu ul li .ernav ul li{

	float: none;
	text-align: left;
	margin: 0px;
	line-height: 24px;
	border-bottom: 1px solid #ccc;
	padding: 0 2px;
}
.wc-menu ul li .ernav ul li:last-child{
	border-bottom: none;

}
.wc-menu ul li:last-child .ernav{
	width: 121%;
	
}
.wc-menu ul li .ernav ul li a{
	line-height: 28px;
	font-size: 14px;
	
	background: url(../images/di.png) no-repeat 4px 10px;
	box-shadow: none;
	border-radius: 0;
	color: #fff;
	display: block;
	padding: 3px 5px 3px 24px;
}
.wc-menu ul li .ernav ul li a:hover{
	background: url(../images/dii.png) no-repeat 4px 10px;
	color: #a5a464;
}


/*menu End*/
img{
	max-width: 100%;
	
}
/* 本例子css */
.banner{
   position: relative;
   /*padding-top: 68px;*/
 
}

.banner .swiper-container{
	width: 100%;
	height: 100%;
	
	
}
.banner .swiper-container .swiper-slide{
	position: relative;
	
}
.banner .swiper-container .swiper-slide .btt{
 	width: 40%;
 	position: absolute;
 	
 	bottom: 20px;
 	
 		padding:13px;
	
}
.banner .swiper-container .swiper-slide .btt a{
 	display: block;
 	color: #fff;
 	font-size: 30px;
 	font-weight: bold;
 font-family: SimSun;
 	text-decoration: none;
 	overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp:1;
            -webkit-box-orient: vertical;
 	
}


.banner	.swiper-pagination { 
			overflow:hidden; zoom:1; 
	
			text-align: center;
		
			padding: 9px;
			text-align: center;
			
}

.banner .swiper-pagination-bullet{
	 border-radius: 0;
			 display: inline-block;
			 
	width:15px; height:15px;  text-align:left; 	
	background:#fff;
	cursor:pointer; 
	color: transparent;
	
	opacity: 1;
	margin: 0 10px !important;
	background: none;
	border: 2px solid #fff;
}
.banner .swiper-pagination-bullet-active{
	background:#1b47ab;
	
}
.banner .swiper-pagination{
	bottom: 1px;
	right: 0px;
	
	/*width: 100%;*/
	width: 100%;
	
	text-align: right;
	
	
}
.banner img{
	cursor: pointer;
	
}

/*banner end*/

.news{
	padding: 40px 0 40px;
	min-height: 390px;
}

.new-top{
	
}
.new-top .new-tit {
	position: relative;
	width: 150px;
}
.new-top .new-tit span {
	font-size: 22px;
	color: #333;
	position: absolute;
	margin-top: 23px;
}
.new-top .new-tit i.n{
	font-size: 72px;
	color: #1b47ab;
	font-style: normal;
	font-family: georgia;
}
.new-top .new-tit i.ss{
	font-size: 26px;
	color: #bfa555;
	font-style: normal;
	font-family: georgia;
	
}


.new-top .new-more a{
	display: block;
	width: 65px;
	height: 33px;
	background: #e6e6e6;
	text-decoration: none;
	line-height: 33px;
	text-align: center;
	color: #1b47ab;
	margin-top: 25px;transition: all 1.5s;
}
.new-top .new-more a:hover{
  background: #1b47ab;
color: #e6e6e6;
transition: all 1.5s;
}
/*new-top end*/

.new-leftul{
	padding-top: 15px;
}

.new-left{
	
}
.new-leftul ul li{
	margin-bottom: 15px;
}


.new-leftul ul li span{
	display: block;
	
}
.new-leftul ul li  a{
	display: block;
	text-decoration: none;
	 color: #333;
}
.new-leftul ul li a:hover{
	color: #1b47ab;
}
.new-leftul ul li a:hover p{
	color: #1b47ab;
}
.new-left ul li a span.li-img{
	padding: 0;
	width: 28%;
	
}
.new-left ul li a span.li-tt{
	
}
.new-left ul li a span.li-tt p{
	font-size: 16px;
   
    display: block;
    line-height: 24px;
    text-decoration: none;
  
    text-align: left;
	overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
	
}
.new-left ul li a span.li-tt i{
	display: block;
	font-style: normal;
	font-size: 14px;
    line-height: 14px;
    margin-top: 6px;
    display: block;
	
}
.new-right{
    position: static;
}
.new-ul {
	padding-top: 15px;
}
.new-ul ul li {
	margin-bottom: 15px;
}
.new-ul ul li .li-date {
	padding: 0;
	height:78px;
	border: 1px solid #c5b44f;
	text-align: center;
	
}
.new-ul ul li .li-date p {
	font-size: 24px;
	margin-top: 10px;
	color: #1b47ab;
}
.new-ul ul li .li-date span {
	font-size: 14px;
	color: #1b47ab;
	display: block;
	
}
.new-ul ul li .li-tt {
	
}
.new-ul ul li .li-tt a {
	font-size: 16px;
	color: #333;
	line-height: 26px;
	text-decoration: none;
	max-height: 78px;
	display: block;
	overflow: hidden;
	text-align: left;
}
.new-ul ul li .li-tt a:hover{
 color: #1b47ab;
}
/*acbg */
.acade{
        max-width: 1366px;
    margin: 0 auto;
}

    .acade .swiper-container{
        max-width: 1170px;
    }


        .acade .swiper-button-prev, .acade .swiper-button-next {
            background: none;
            width: 64px;
            height: 64px;
            top: 48%;
        }

.ac-top{
	text-align: center;
	background: url(../images/yello.png) no-repeat center center;
	margin: 10px 0 25px 0;
	
}
.ac-top h4{
	font-size: 32px;
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
	
}
.ac-top span{
	font-size: 16px;
	color: #bfa555;
	font-family: georgia;
	display: block;
	
}

.aca-ul{
	padding: 8px;
        position: relative;
        background: #67abf6;
        margin-bottom:30px;
}
.aca-ul ul li{
	border-bottom: 1px solid #eee;
	padding: 15px 0;
}
.aca-ul ul li .li-date{
	background:#fff url(../images/dabg.png) repeat-x left bottom;
	height: 114px;
	/*width: 100px;*/
	text-align: center;
	padding: 0;
}
.aca-ul ul li .li-date p{
	font-size: 42px;
	color: #1b47ab;
	
}
.aca-ul ul li .li-date i{
	display: block;
	font-size: 16px;
	color: #888;
	font-style: normal;
	
}
.aca-ul ul li .li-date span{
	display: block;
	color: #fff;
	font-size: 16px;
	padding-top: 6px;
}
.aca-ul ul li .li-tt{
	/*width: 565px;*/
}
.aca-ul ul li .li-tt a{
	display: block;
	font-size: 20px;
	color: #fff;
	line-height: 31px;
	text-decoration: none;
	margin-bottom: 5px;
	max-height: 62px;
	overflow: hidden;
}
.aca-ul ul li .li-tt a:hover{
 color: #bfa555;
}
.aca-ul ul li .li-tt p{
	font-size: 14px;
	color: #fff;
	line-height: 21px;
}
.aca-ul .amore{
    display: block;
    text-align: right;
    color: #fff;
    text-decoration: none;
    padding: 10px 0 4px;

}
.aca-ul .amore a{
color: #fff;
}

.aca-vedio{
    padding: 8px;
    background: #427aeb;
    position: relative;
    margin-bottom: 30px;
}

.aca-vedio .amore{
    display: block;
    text-align: right;
    color: #fff;
    text-decoration: none;
    padding: 10px 0 4px;

}
.aca-vedio .amore a {
    color: #fff;
}
.aca-text {
    background: #5b80d6;
    padding: 8px;
    position: relative;
    margin-bottom: 30px;
}

.aca-text img{

}

.aca-tt{

padding: 10px 15px 20px;
    margin-top: 10px;
    border-bottom: 1px solid #fff;
}

.aca-tt a{
text-align: left;color: #fff;
	font-size: 20px;
    display: block;
	color: #fff;
	margin-bottom: 20px;
    text-decoration: none;
    /*height:44px;*/

}
.aca-tt a:hover{
color: #bfa555;text-decoration: none;
}
.aca-tt p{
	font-size: 16px;
	color: #fff;
        height:44px;
        
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.aca-text .amore{
	display: block;
	text-align: right;
	color: #fff;
	text-decoration: none;
	padding: 10px 0 4px;
}
.aca-text  .amore a{
color: #fff;
}
/*fu dan start*/

.fudan{
	
	padding-top: 50px;
	padding-bottom: 70px;
}
.fu-top{
	
}
.fu-top h4 a{
	font-size: 32px;
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
}
.fu-top span{
	font-size: 16px;
	color: #bfa555;
	display: block;
	font-family: georgia;
	display: block;
	margin-bottom: 25px;
margin-top: 12px;
}
.fu-left p{
	font-size: 16px;
	color: #333;
	line-height: 25px;
}
.fu-left a{
	font-size: 14px;
	color: #23448a;
	display: block;
	margin-top: 10px;
	text-decoration: none;
}
.fu-left{
	/*width: 550px;*/
	
}

.fu-img{
	width:562px;
	height:290px;
}
.fu-img img{
	border: 4px solid #d9c66d;
	
}

.fu-pub {
	/*width:580px;*/
	min-height:290px;
}
.ac-top2 {
    font-size: 32px;
    color: #bfa555;
    font-family: georgia;
    margin: 10px 0 30px 0;
}
.fu-content-right {
    /*width: 400px;*/
}
.fu-content-right p {
    font-size: 16px;
    color: #333;
    line-height: 25px;
    text-align: justify;
}
.fu-pub .amore {
    display: block;
    text-align: right;
    color: #fff;
    text-decoration: none;
    right: 0px;
}
.fu-pub .amore span {
    color: #23448a;
    margin-top: 10px;
    text-decoration: none;
}
.fu-top h4 a {
    font-size: 32px;
    color: #333;
    font-weight: normal;
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
    text-decoration: none;
}
.fu-content-left{
	padding: 0;
}


.jianqiao {
    background: url(../images/bg2.jpg) no-repeat center center;
    background-size: cover;
    min-height: 485px;
}

.xuan-con{
	position: relative;
	overflow: hidden;
	width: auto;
	height: 485px;
}
.imgShow img{
	width: 770px;
	height:484px;
}
	
.rightBar{
	position:absolute; 
	right:0; 
	top:0; 
	width:400px; 
	height: 484px;
	background: #252f48;
}
.rightBar h4 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	color: #bfa555;
	padding-left: 26px;
	width: 374px;
	font-size: 36px;
	background: #252f48;
	line-height: 70px;
}
.imgBtn {
	position: absolute;
	right: 0px;
	top: 70px;
	width: 400px;
	line-height: 40px;
}
.imgBtn li { 
	cursor:pointer; 
	list-style:none; 
	padding:13px ;
	padding-left: 30px;
	color:#FFF;
	font-size: 20px;
	color: #fff;
	background: #49546e;
	margin-bottom: 1px;
}
.imgBtn li.active{
	background:#2f7dde;
}
.imgBtn li .li-pp{
	padding: 10px 15px 10px 0;
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	display: none;
}
.imgBtn li .li-pp p{
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	
}
.imgBtn li .li-pp a.amore{
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	margin-top: 10px;
	display: block;
	
}




.flink{
	background: #fff;
	min-height: 140px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	
}
.flink ul{
	border-left: 1px solid #ddd;
	height: 139px;
}
.flink ul li{
	float: left;
	text-align: center;
	border-right: 1px solid #ddd;
	height: 139px;
	width: 20%;
}
.flink ul li a{
	display: block;
	font-size: 16px;padding-top: 20px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.flink ul li a img{
	display: inline-block;
	cursor: pointer;
}

.flink ul li a img:hover {
        animation: 1s ease-in-out 0s normal none 1 running doudong1;
        
 }
 
@keyframes doudong1 {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(90deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

.flink ul li a span{
	display: block;
	
	padding:10px;
}








/*footer end*/
.footer{
	min-height: 50px;
	background: #333;
	padding: 15px 0;
	
}
.wc-foot{
	background:#333 ;
	padding:25px 0px 15px 0;
    min-height: 50px;
 }
 .wc-fmenu{
 	padding-bottom: 20px;
 	border-bottom: 1px solid #515151;
 	margin-bottom: 10px;
 	padding-left: 15px;
 }
.wc-fmenu ul li{
	float: left;
	
}
.wc-fmenu ul li a{
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	padding-right:50px;
}
.wc-copy p{
	font-size: 15px;
	color: #fff;
	line-height: 26px;
} 

.wc-copy p a{
	font-size: 15px;
	color: #fff;
}
.wc-copy p a.wxfer:hover .fer{
     display: block!important;
}

.wc-aa{
	padding-top: 5px;
		color: #fff;
}
.f-right{
    text-align: right;
}
.f-right p{
	padding-right: 0;

    margin: 5px 0;
}


.f-right a{
	color: #fff;
	text-decoration: none;
	padding-left: 10px;
	font-size: 15px;	
        display: inline-block; 
        text-align: center;
}
.wc-aa a.a3{
	padding-right: 2px;
}
/*.wc-copyEnd*/

.possplit{
    background: url(../images/posSplit.gif) no-repeat right center !important;
}

/*.wc-copyEnd*/







    .f-right .a-fa i{
        color: #4f7ca5;
        border-radius: 50px;
        background: #fff;
        width: 25px;
        height: 25px;
        line-height: 25px;
        text-align: center;
    display: inline-block;
    padding: 0;
    }






@media (min-width: 1200px){
.container {
    width: 1200px;
}
.cont2{
	width: 1170px;
}


}
@media (max-width: 991px){
.f-right{
    text-align: left;
}
}


@media (min-width: 992px) and (max-width: 1200px) {
    /*中等屏幕设备 桌面*/

.banner .swiper-container .swiper-slide .btt a{
	font-size: 26px;
}
.wc-menu ul li{
	padding: 0;
}
.new-top .new-tit i.n{
	font-size: 60px;
}
.rightBar h4{
	font-size: 32px;
}


.fu-top h4 a{
	font-size: 26px;
}


.new-left ul li a span{
	padding-bottom: 7px;
}

.new-left ul li{
	padding: 0 10px;
}
.new-left ul li a p.p2 img{
	display: none;
	
}



.photobg{
	min-height: 280px;
	padding: 25px 0;
}
.photo-con{
	padding-top: 20px;
}
.aca-tt p{
	overflow: hidden;
	
}
.new-top .new-tit span{
	margin-top: 13px;
}




}

@media (min-width: 768px) and (max-width: 992px) {
    /*小屏幕设备 平板*/
.top-right {
    margin-top: 20px;
    position: absolute;
    width: 100%;
}








.aca-tt p{
	overflow: hidden;
	
}
.fu-top h4 a{
	font-size: 22px;
}
.new-top .new-tit i.n{
	font-size: 62px;
}
.new-top .new-tit span{
	margin-top: 16px;
}
.banner .swiper-container .swiper-slide .btt a{
	font-size: 20px;
}
.wc-menu ul li{
	float: none;
	display: table-cell;
}
.wc-menu{
	float: none;
	margin-top: 30px;
}
.wc-menu ul li .ernav ul li{
	display: block;
	
}

.quick{
	margin: 0 15px  15px;
}
.quick ul li{
	margin: 12px 0;
}
.quick ul li a{
	display: block;
	border-radius: 5px;
	line-height: 60px;
	color: #fff;
	padding-left: 30px;
	padding-right: 100px;
	font-size: 20px;
	
 overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

}

.quick ul li:first-child a{
	 background:#2f7dde url(../images/jian.png) no-repeat 95% center;
}
.quick ul li:nth-child(2n) a{
	 background:#deaf2f url(../images/jian.png) no-repeat 95% center;
}
.quick ul li:nth-child(3n) a{
	 background:#9ab453 url(../images/jian.png) no-repeat 95% center;
}
.quick ul li:last-child a{
	 background:#0f2249 url(../images/jian.png) no-repeat 95% center;
}














}




@media (max-width: 767px) {

        .acade .swiper-button-prev, .acade .swiper-button-next {
            width: 32px;
            height: 32px;
        }

    .f-right p a:first-child{
        padding-left:0;
        
    }



.aca-vedio{

min-height:auto;
}

    /*超小屏幕设备 手机*/
.right-nr table td, .right-nr table th {
    white-space: nowrap;
}

.banner{
	padding: 0 15px;
}
.banner img{
	border: 4px solid #c3ba6f;
}
.banner .swiper-container{
	padding-bottom: 50px;
}
.banner .swiper-container .swiper-slide .btt{
	bottom: -50px;padding-left: 0;
	width: 100%;	border-bottom: 2px solid #c3ba6f;
}
.banner .swiper-container .swiper-slide .btt a{
	color: #333;
	font-weight: normal;
	font-family: "微软雅黑";
	font-size: 16px;

}
.new-left ul li a span.li-tt{
	width: 70%;
	
}
.new-left ul li a span.li-tt p{
	overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
}
.news{
	padding: 20px 0 10px;
}


.new-top2{
	
}
.new-top2 h4{
	font-size:26px;
	color: #333;
	font-weight: normal;
	
}
.new-top2 h4 span{
	color: #bfa555;
	font-size: 20px;
	font-family: 'georgia';
	padding-left: 10px;
}
.new-top2 h4 span i{
	font-size: 30px;
	font-style: normal;
	color: #1b47ab;
}

.new-left ul li a span.li-tt i{
color: #999;
}

.cha1{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
}
.cha1 a{
	color: #fff;
	border: 1px solid #fff;
}

.acbg .new-top2{
	padding: 0 15px;
}
.acbg .new-top2 h4 span{
	display: block;
	
}
.acade{
	margin-top: 20px;
}



.aca-ul ul li .li-date span{
	font-size: 14px;
}
.aca-ul ul li .li-tt a{
	font-size: 16px;
}
.aca-ul ul li .li-date p{
	font-size: 34px;
	margin: 10px 0 2px ;
}
.flink ul li{
	width: 50%;
	
	border-bottom: 1px solid #ccc;
}

.fu-top h4 a{
	font-size: 22px;
}
.fudan{
	padding-bottom: 10px;
	padding-top: 2px;
}

.ac-top h4{
	font-size: 28px;
}
.ac-top span{
	margin-top: 10px;
}

.fu-top{
	margin-top: 20px;
}


.fu-pub .amore{
	margin-top: 20px;
}
.fu-top span{
	margin-bottom: 15px;
}


.quick{
	margin: 0 15px  15px;
}
.quick ul li{
	margin: 12px 0;
}
.quick ul li a{
	display: block;
	border-radius: 5px;
	line-height: 60px;
	color: #fff;
	padding-left: 30px;
	padding-right: 100px;
	font-size: 20px;

 overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

	
}

.quick ul li:first-child a{
	 background:#2f7dde url(../images/jian.png) no-repeat 95% center;
}
.quick ul li:nth-child(2n) a{
	 background:#deaf2f url(../images/jian.png) no-repeat 95% center;
}
.quick ul li:nth-child(3n) a{
	 background:#9ab453 url(../images/jian.png) no-repeat 95% center;
}
.quick ul li:last-child a{
	 background:#0f2249 url(../images/jian.png) no-repeat 95% center;
}








}
















